Functions | Variables
WPXPageSpan.cpp File Reference
`#include <algorithm>`
`#include "WPXPageSpan.h"`

## Functions
bool | operator== (const WPXHeaderFooter &headerFooter1, const WPXHeaderFooter &headerFooter2)
bool | operator== (const WPXPageSpan &page1, const WPXPageSpan &page2)

## Variables
const double | WPX_DEFAULT_PAGE_MARGIN_TOP = 1.0
const double | WPX_DEFAULT_PAGE_MARGIN_BOTTOM = 1.0
const unsigned char | DUMMY_INTERNAL_HEADER_FOOTER = 16

## Function Documentation

## ◆ operator==() [1/2]

bool operator== | ( | const WPXHeaderFooter & | headerFooter1,
|  | const WPXHeaderFooter & | headerFooter2
| ) |  |
| inline

## ◆ operator==() [2/2]

bool operator== | ( | const WPXPageSpan & | page1,
|  | const WPXPageSpan & | page2
| ) |  |

## Variable Documentation

## ◆ DUMMY_INTERNAL_HEADER_FOOTER

const unsigned char DUMMY_INTERNAL_HEADER_FOOTER = 16

Referenced by WPXPageSpan::setHeaderFooter().

## ◆ WPX_DEFAULT_PAGE_MARGIN_BOTTOM

const double WPX_DEFAULT_PAGE_MARGIN_BOTTOM = 1.0

## ◆ WPX_DEFAULT_PAGE_MARGIN_TOP

const double WPX_DEFAULT_PAGE_MARGIN_TOP = 1.0